.qs-header {
    width: 100%;
}

.qs-header img{
    width: 100%;
}

.qs-title {
    width: 100%;
    height: 50px;
    margin-bottom: 1.5rem;
    background-color: var(--azul-color);
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.qs-title span {
    color: white;
    font-size: 25px;
    padding-left: 280px;
    font-weight: bold;
}

.qs-body {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    border-bottom: 1px solid gray;
}

.qs-body img {
    width: 100%;
}

.qs-superior-info-content {
    position: absolute;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 100%;
    height: 150px;
    padding-bottom: 20px;
    font-size: 17px;
    border-bottom: 1px solid gray;
    color: gray;
}

.qs-superior-info-content span:first-child {
    padding-right: 20px;
    border-right: 1px solid gray;
    text-align: justify;
}

.qs-superior-info-content span:last-child {
    margin-left: 20px;
    text-align: justify;
}

.qs-card-title {
    color: var(--naranja-color);
    font-size: 22px;
    font-weight: bold;
}

.qs-card-content {
    color: gray;
    font-size: 17px;
}

.qs-missao {
    position: absolute;
    width: 240px;
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    top: 200px;
    right: 10px;
}

.qs-sobre-nos {
    position: absolute;
    width: 360px;
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    top: 430px;
    right: 300px;
}

.qs-visao {
    position: absolute;
    width: 200px;
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    top: 580px;
    right: 740px;
}

.qs-valores {
    position: absolute;
    width: 300px;
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    top: 790px;
    right: 50px;
}


@media only screen and (max-width: 590px) {

    .principal-container {
        margin-top: 20px;
    }

    .qs-header {
        width: 100%;
        margin-top: 80px;
        height: auto;
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    
    .qs-header img{
        width: 95%;
    }
    
    .qs-title {
        position: relative;
        width: 95%;
        top: auto;
        margin-top: 80px;
        margin-left: 9px;
        background-color: var(--azul-color);
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    
    .qs-title span {
        text-align: center;
        width: 100%;
        padding-left: 0px;
        color: white;
        font-size: 25px;
        font-weight: bold;
        margin-left: 0px;
    }

    .qs-body {
        position: relative;
        width: 100%;
        display: flex;
        height: auto;
        flex-direction: column;
        justify-content: center;
        border-bottom: none;
    }

    .qs-body img {
        display: none;
    }

    .qs-superior-info-content {
        position: relative;
        flex-direction: column;
        border-bottom: none;
        top: 0px;
        height: auto;
    }

    .qs-superior-info-content span:first-child {
        padding-right: 0px;
        border-right: none;
        margin-bottom: 20px;
    }
    
    .qs-superior-info-content span:last-child {
        margin-left: 0px;
    }

    .qs-missao {
        position: relative;
        width: 100%;
        height: auto;
        margin-top: 10px;
        top: 0px;
        right: auto;
    }
    
    .qs-sobre-nos {
        position: relative;
        width: 100%;
        height: auto;
        margin-top: 30px;
        top: 0px;
        right: auto;
    }
    
    .qs-visao {
        position: relative;
        width: 100%;
        height: auto;
        margin-top: 30px;
        top: 0px;
        right: auto;
    }
    
    .qs-valores {
        position: relative;
        width: 100%;
        height: auto;
        margin-top: 30px;
        top: 0px;
        right: auto;
        padding-bottom: 20px;
        border-bottom: 1px solid gray;
    }


}